Subject: Chat transcript with Shaitan regarding phone mount
From: Rosette Modiri <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 2 Jan 2020 06:44:40 -0700 (MST)

Hi Sir, 

PFB the chat transcript as requested. 

Katie 
4:29 AM 
Hello - I ordered a Swagtron 5 electric scooter for my son for Christmas and upon putting it together, noticed that the phone attachment and water bottle attachment were not included in the box but were listed on the packaging and instructions as coming with the purchase. Can you help to have those shipped? Thank You. I can provide the order number if needed. 
Auto Reply 
4:29 AM 
Thank you for contacting our Live Chat Support. We value your feedback and would love to know how we did today. Please click the Up or Down thumb later in the chat window! An agent will be with you shortly. Thank you for your patience! 
Helpful Tip! 
4:29 AM 
For order tracking, please go to [ https://swagtron.com/wheres-my-order/ | https://swagtron.com/wheres-my-order/ ] to track your order. If you still require assistance A support representative will be with you shortly. 
4:29 AM 
Alex has joined. 
Alex 
4:30 AM 
Thank you for contacting us today! I am happy to help however I can. 
Alex 
4:31 AM 
We are sorry for the inconvenience. 
Please give me just a few moments to look up the information so I can further assist you. Thank you for your patience. 
Alex 
4:33 AM 
Thanks for your patience. 
Alex 
4:34 AM 
We will send you the bottle holder. 
Katie 
4:34 AM 
Should it have included a phone holder as well? That is in the description and on the packaging. 
Alex 
4:35 AM 
We are sorry we are not providing phone mount. 
Katie 
4:36 AM 
That is a shame because the box lists it as included with purchase and it's on the Ad on your site. 
Alex 
4:36 AM 
We are really sorry to hear that you are missing a bottle holder from your box. 
Alex 
4:38 AM 
The phone mounts are not coming with swagger 5s. 
Alex 
4:39 AM 
Our website is not showing that we are providing phone mounts with the swagger 5s. 
Katie 
4:40 AM 
I can send you a picture of the packaging and instructions that came with it, listing the phone mount if that helps. One of the perks of choosing this scooter was the use of the App and the way to mount his phone for safety. 
Katie 
4:42 AM 
Page 5 of the instruction booklet lists the phone mount as something included in the box along with the mount spacers. 
Alex 
4:44 AM 
Yes. we know that in manual it's written but soon we will make this change in the user manual as well. 
Alex 
4:45 AM 
We really apologies for any inconvenience. 
Katie 
4:45 AM 
Are you able to honor that this was listed as a component and in the reviews as coming with this scooter? 
Alex 
4:49 AM 
AS you said bottle holder is also missing so we are sending you that but it's coming with the unit so we can not provide it. 
Katie 
4:50 AM 
So, if I am understanding correctly, the phone holder is supposed to come with the unit but mine did not and I would need to return it to have one with the phone mount? It was advertised coming with a Phone Holder, which in itself is disappointing when opening, also this is then false advertising as I may have purchased a different brand of scooter that actually provides what is advertised outside the box. 
Alex 
4:52 AM 
We are not providing to anyone. 
Alex 
4:54 AM 
it's not with you because Our swagger 5s not coming with the phone mount. 
Katie 
4:54 AM 
so I am better off returning the Swagger and purchasing another brand that actually provides the phone holder and no false advertising is what you are saying 
Alex 
4:57 AM 
We can understand your frustration but we are extremely sorry for this because our product is not coming with the phone mount. 
Katie 
4:57 AM 
so at least we both agree it is false advertising you are providing to the public ? 
Alex 
4:59 AM 
We are not advertising anywhere for phone mounts. 
Alex 
5:00 AM 
earlier we were providing the phone mounts. 
Katie 
5:00 AM 
the box and manual say they are included with purchase , 
then you should have changes your box and packaging before a child opens his christmas present 
Alex 
5:01 AM 
We are again apologizing for the inconvenience that you are experiencing. 
Katie 
5:01 AM 
so yes it is and was advertised as having phone mount and bottle holder, how is it you cannot honor what you advertised and blaming customer for your mistake on not amending description on box and in manual 
Katie 
5:02 AM 
I appreciate and love your apology but at this point does not help much 
Alex 
5:04 AM 
If it's not coming with our product that's why it's not possible for us to send you. 
Alex 
5:05 AM 
As you said bottle is missing so we will gladly send you the bottle holder. 
Alex 
5:06 AM 
Soon you will receive an email for the order confirmation of your bottle holder. 
Alex 
5:07 AM 
We are here to help you in the best way possible. 
Katie 
5:07 AM 
Do you need my address to ship both items or can I speak to a manager or have one call me please as I understand you have reached your chat level, thanks 
Alex 
5:09 AM 
your welcome. 
Alex 
5:10 AM 
As I said Our latest models of the swagger 5 and swagger 5s are not coming with the phone mounts. 
Alex 
5:11 AM 
If you wish to talk to our manager we can arrange a call for you. 
Alex 
5:13 AM 
Is there anything else I can assist you with today? 
Katie 
5:15 AM 
yes please. can i have your last name Alex ? 
Alex 
5:17 AM 
My name is Alex. 
Alex 
5:18 AM 
We have forwarded your information our manager or supervisor will contact you soon. 
Katie 
5:18 AM 
please ship water bottle too 
I hope the manager has access to this thread as well 
Alex 
5:19 AM 
We are sending you a bottle holder. 
Is there anything else I can assist you with today? 
Alex 
5:20 AM 
We are really sorry for the inconvenience. 

Regards, 
Rosette